a:link {
	color: #00F;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a:visited {
	text-decoration: none;
	color: #00F;
	font-family: Arial, Helvetica, sans-serif;
}
a:hover {
	text-decoration: none;
	color: #900;
	font-family: Arial, Helvetica, sans-serif;
}
a:active {
	text-decoration: none;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
}
.hhhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
.hhbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
.newandred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	color: #F00;
}
.dvdlisting {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.announcement {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFCA5F;
	font-size: 12px;
	font-weight: normal;
}
.bodytext    {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
.bodytextwhite {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	background-image: url(mp14/sonbg.jpg);
}
.headtext   {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
.headtext2 {
	font-size: 12px;
	font-family: arial;
	font-style: italic;
	word-spacing: 2px;
	letter-spacing: 0.5px;
	text-align: left;
}
.menu      {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.menubold {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.middle14  {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none
}
.middle16  {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none
}
.hhtemplate24white {
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFF;
}
.hhtemplate24black {
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #000;
}
.big   {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold
}
.small  {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif
}
.interview { background-color: #ffc; }
.bodytext16yellow {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FC6;
}
.bodytext16white {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}
.bodytext12white {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}
.imgborder {
	padding: 20px;
}
.bannerbg {
	background-image: url(images/bestbanner.jpg);
}
.white36 {
	color: #FFFFFF;
	font-size: 36px;
}
.sonbannerbg {
	background-image: url(mp14/sonbg3.jpg);
}
